
# Interface: IGetTokenParams

## Hierarchy

* **IGetTokenParams**

## Index

### Properties

* [backOfficeUrl](igettokenparams.md#backofficeurl)
* [tenantId](igettokenparams.md#tenantid)
* [userId](igettokenparams.md#userid)

## Properties

###  backOfficeUrl

• **backOfficeUrl**: *string*

___

###  tenantId

• **tenantId**: *string*

___

###  userId

• **userId**: *string*
